# s3-app

### Get file metadata
GET /files/:filename
    return exif data of the image and download this image and make it's thumbnail

### Get upload form
POST /getUploadUrl
    request body: {name: string, type: string}




